Subject: Fwd: LOI- Bidipta Dutta
From: Aishwarya Jaiswal <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Sun, 28 Aug 2022 23:08:47 -0700 (MST)

From: "bidipta95" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Wednesday, August 24, 2022 5:30:16 PM 
Subject: Re: LOI- Bidipta Dutta 

Hi Aishwarya, 

I haven't received the FNF from Taskus yet hence sharing the offer letter and pay slips. Rest all the documents are attached to this email. 

Please do let me know if I missed anything. 

Regards, 
Bidipta Dutta 

On Wed, Aug 24, 2022, 15:31 bidipta Dutta < [ mailto:[email-masked] | [email-masked] ] > wrote: 

I accept the offer. 

Regards, 
Bidipta Dutta 

On Wed, Aug 24, 2022, 12:17 Aishwarya Jaiswal < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hello Bidipta Dutta , ​ 

We are pleased to offer you the role of Senior Quality and Training Analyst at LiveSalesman. 

Kindly find attached Letter of Intention. As discussed, you are scheduled to join us on 29th Aug '22. 

Please let me know if you have any questions. 

Kind Regards, 

Aishwarya 

[ callto:9818944655 | 9818944655 ] 

BQ_END